﻿@charset "UTF-8";
/* CSS Document */

body {
    background-color: #ffffff;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
}

img {
    width: auto;
    height: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.wordsize {
    font-size: 18px;
}

.about {
    margin: 60px 40px 40px 40px;
    text-align: justify;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #e1f7ff;
    border-color: #00508e;
}

.panel-default {
    border-color: #00508e;
}
/*go to top*/
.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 160px;
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
    height: 40px;
    width: 40px;
    background-color: #00508e;
    line-height: 38px;
    color: #ffffff;
    text-align: center;
    *opacity: 0.3;
    cursor: pointer;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -webkit-border-radius: 10px;
}

    .scroll-to-top:hover {
        opacity: 0.5;
    }
/*go to top end*/
.row {
    margin-right: 0px;
    margin-left: -15px;
}

.navbar-default {
    background-color: #00508e;
    border-color: #00508e;
    border-radius: 0px;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff8c6;
    background-color: transparent;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,fromrgba(255, 255, 255, 0.5),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(255, 255, 255, 0.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-inner > .item > a {
    width: 100%;
    display: block;
}
.carousel-caption {
    right: 0;
    left: 0;
    height: 100%;
}

section:nth-of-type(1), section:nth-of-type(3), section:nth-of-type(5) {
    background-color: #ffffff;
    padding-bottom: 10px;
}

section:nth-of-type(2n) {
    background-color: #ffffff;
    padding-bottom: 0px;
}

h1 {
    font-size: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
    text-align: center;
    margin: 0px auto 10px auto;
}

h3 {
    font-size: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
    text-align: center;
    color: #b9f1ff;
    margin-top: 0px;
    margin-bottom: 0px;
}

.icon-yellow {
    color: #b9f1ff;
    width: 25%;
    margin-top: 10px;
}

.carousel-control:focus, .carousel-control:hover {
    color: #1257b5;
}

.carousel-control {
    position: absolute;
    z-index: 14;
    color: rgba(255, 255, 255, 0);
    text-shadow: 0 1px 2px rgba(255, 255, 255, 0);
}

.thumbnail {
    background-color: #00508e;
    border: 1px solid #00508e;
    height: 270px;
}

hr {
    border-top: 1px solid #4c6273;
    margin-top: 10px;
    margin-bottom: 10px;
}

.content-text {
    color: white;
    font-size: 1.2em;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
}

.app-ui {
    width: 100%;
}

.p-text {
    text-align: center;
    font-size: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
}

.case-text {
    text-align: center;
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
    padding-top: 15px;
    color: #8F8F8F;
}

.container {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

.container-padding {
    padding-left: 20px;
    padding-right: 20px;
}

.section-first {
    margin-top: 0%;
    padding: 0px;
}

.section-lastsec-text {
    margin-top: 15%;
    position: relative;
    margin-right: auto;
}

.row-bottom {
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-pink {
    color: #fff;
    background-color: #00508e;
    border-color: #00508e;
}

    .btn-pink:focus,
    .btn-pink.focus {
        color: #fff;
        background-color: #1257b5;
        border-color: #1257b5;
    }

    .btn-pink:hover {
        color: #fff;
        background-color: #1257b5;
        border-color: #1257b5;
    }

    .btn-pink:active,
    .btn-pink.active,
    .open > .dropdown-toggle.pink {
        color: #fff;
        background-color: #1257b5;
        border-color: #1257b5;
    }

.footer {
    background-color: #7d7d7d;
}


.aidoctor-icon {
    float: left;
    text-align: center;
    font-size: 30px;
    /*  border-right: 1px solid #095895; */
    height: auto;
    padding-top: 10px;
}

    .aidoctor-icon img {
        width: 80%;
        padding-top: 20px;
    }

.information2 {
    float: left;
    width: 50%;
    margin-left: 5%;
}

    .information2 input.form-control {
        height: 45px;
    }

.send-btn {
    float: right;
}

h1 {
    font-size: 40px;
    font-weight: bold;
}

#application > .container {
    padding-top: 20px;
    padding-bottom: 60px;
}

.col-sm-5 {
    width: 100%;
}

.carousel2 {
    position: relative;
    left: 52%;
    z-index: 15;
    width: 60%;
    list-style: none;
}

    .carousel2 li {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: rgba(0,0,0,0);
        border: 1px solid #095895;
        border-radius: 10px;
        margin-top: 45px;
    }

        .carousel2 li.active {
            width: 12px;
            height: 12px;
            margin: 0;
            background-color: #095895;
            margin-top: 45px;
        }

/*.marquee {
    display: block;
    width: 200%;
    height: 30px;
    position: absolute;
    overflow: hidden;
}*/
.marquee div {
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
    -webkit-animation-timing-function: linear;
    animation-direction: alternate-reverse;
    animation-duration: 1s;
    animation-iteration-count: 2;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    from {left: 0%;}
    from {left: -30%;}
    to {left: -30%;}
    to { left: 0%;}
}

/* Standard syntax */
@keyframes mymove {
    from {left: 0%;}
    to {left: -30%;}
    from {left: -30%;}
    to { left: 0%;}
}

@media only screen and (min-width: 1025px) {
    img .img-responsive.logo-web {
        width: 180px;
        margin-top: -44px;
        margin-left: 50px;
        display: block;
        position: absolute;
    }

    img.img-responsive.logo-iphone, div.logo-iphone {
        display: none;
    }

    ul.navbar-nav {
        padding: 20px 0px;
    }

    .navbar-nav > li {
        float: left;
        font-size: 20px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        /*margin: 28px 0px 15px 0px;*/
        margin: 0px;
        padding: 5px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 5px 5px;
    }

    .nav-web {
        display: inline-block;
    }

    .nav-iphone {
        display: none;
    }

    .container-padding {
        padding-left: 20px;
        padding-right: 20px;
    }

    .section-first {
        margin-top: 0%;
        width: 65%;
    }

    /*.app-ui {
        width: 80%;
    }*/

    .section-first-text {
        margin-top: 10%;
        position: relative;
        margin-right: auto;
        margin-right: 5%;
        float: right;
    }

    .p-text {
        text-align: justify;
    }

    .section-lastsec-text {
        margin-top: 15%;
        position: relative;
        margin-right: auto;
    }

    .aidoctor-icon {
        float: left;
        text-align: center;
        font-size: 30px;
        border-right: 1px solid #095895;
        height: 380px;
        padding-top: 100px;
        margin-left: 3%;
    }

        .aidoctor-icon img {
            width: 80%;
            padding-top: 20px;
            max-width: 445px;
        }

    .information2 {
        float: left;
        with: 100%;
    }
    
    .map {
        width: auto;
    }
}

#carousel-example-captions li {
    border: 1px solid #00508e;
}
#carousel-example-captions li.active {
    background-color: #00508e;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    /*img.img-responsive.logo-web {
        width: 110px;
        margin-top: -10px;
        display: block;
        position: absolute;
    }*/
    img .img-responsive.logo-iphone, div.logo-iphone {
        display: none;
    }

    .navbar-nav > li {
        float: left;
        font-size: 20px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        margin: 28px 0px 15px 0px;
        padding: 5px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 5px 5px;
    }

    .nav-web {
        display: inline-block;
    }

    .nav-iphone {
        display: none;
    }

    .catalog {
        display: none;
    }

    .container-padding {
        padding-left: 30px;
        padding-right: 30px;
    }

    .section-first {
        /*margin-top: 230px;*/
        width: 100%;
    }

    /*.app-ui {
        width: 80%;
    }*/

    .section-first-text {
        margin-top: 5%;
        position: relative;
        padding: 0px 15px 0px 30px;
        width: 100%;
    }

    .section-lastsec-text {
        margin-top: 15%;
    }

    .aidoctor-icon {
        float: left;
        text-align: center;
        font-size: 30px;
        height: 380px;
        padding-top: 10%;
        border-right: 1px solid #095895;
    }

        .aidoctor-icon img {
            width: 80%;
            padding-top: 20px;
        }

    .information2 {
        float: left;
        with: 100%;
    }

    .map {
        width: auto;
    }

}

@media only screen and (min-width: 521px) and (max-width: 768px) {
    .navbar-nav {
        float: none;
        margin: 0;
    }

    img.img-responsive.logo-web, div.logo-web {
        display: none;
    }

    img.img-responsive.logo-iphone {
        display: block;
        padding-top: 20px;
        width: 200px;
        position: absolute;
    }

    .navbar-nav > li {
        float: left;
        font-size: 18px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        /*margin: 15px 0px;*/
        padding: 5px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 5px 5px;
    }

    .nav-web {
        display: none;
    }

    .nav-iphone {
        display: inline-block;
    }

    .bgcolor-iphone {
        margin-top: 20px;
        background-color: #0d61a1;
    }

    .navbar-default {
        background-color: #00508e;
        border-color: #1257b5;
        border-radius: 0px;
    }

    .container-padding {
        padding-left: 0px;
        padding-right: 0px;
    }

    .app-ui {
        width: 100%;
    }

    /*.section-first {
        margin-top: 32%;
    }*/

    .section-lastsec {
        margin-top: 15%;
    }

    .section-first-text {
        margin-top: 8%;
        position: relative;
        /*margin-left: 15px;
        margin-right: auto;*/
        padding: 0px 15px 0px 30px;
    }

    .section-lastsec-text {
        margin-top: 0%;
        position: absolute;
        margin-left: 15px;
        margin-right: auto;
    }

    #application > .container {
        padding-left: 0px;
    }

    .more {
        font-size: 40px;
    }

    .aidoctor-icon img {
        width: 50%;
    }

    .aidoctor-icon {
        margin-bottom: 50px;
    }

    .information2 {
        float: initial;
        width: 100%;
        padding: 0px 100px 0px 120px;
        margin-left: 0px;
    }

    div.send-btn {
        width: 100%;
        float: none;
    }

    button.send-btn {
        margin: 0px;
        float: none;
    }

    .row-bottom {
        margin-bottom: 25px;
    }

    #application .text-center {
        margin-top: 30px;
    }

    .carousel2 li {
        margin-top: 40px;
    }
    .carousel2 li.active {
        margin-top: 40px;
    }
}

@media only screen and (min-width: 321px) and (max-width: 520px) {
    .navbar-nav {
        float: none;
        margin: 0;
    }

    img.img-responsive.logo-web, div.logo-web {
        display: none;
    }

    img.img-responsive.logo-iphone {
        display: block;
        padding-top: 20px;
        width: 200px;
        position: absolute;
    }

    .nav-web {
        display: none;
    }

    .nav-iphone {
        display: inline-block;
    }

    .navbar-nav > li {
        float: left;
        font-size: 15px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        /*margin: 15px 0px;*/
        padding: 5px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 5px 5px;
    }

    .bgcolor-iphone {
        margin-top: 20px;
        background-color: #0d61a1;
    }

    .navbar-default {
        background-color: #00508e;
        border-color: #00508e;
        border-radius: 0px;
    }

    h1 {
        font-size: 30px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        text-align: center;
        margin: 10px auto 10px auto;
    }

    .container-padding {
        /*   padding-left: 30px;
        padding-right: 30px;*/
    }

    /*.app-ui {
        width: 75%;
    }*/

    /*.section-first {
        margin-top: 48%;
    }*/

    .section-lastsec {
        margin-top: 10%;
    }

    .section-first-text {
        margin-top: 5%;
        position: relative;
        /*margin-left: 15px;
        margin-right: auto;*/
        padding: 0px 15px 0px 30px;
        margin-left: 0px;
    }

    .section-lastsec-text {
        margin-top: -10%;
        position: absolute;
        margin-left: 15px;
        margin-right: auto;
    }

    #application > .container {
        padding-left: 0px;
    }

    .aidoctor-icon {
        margin-bottom: 50px;
    }

    .information2 {
        float: initial;
        width: 100%;
        padding: 0px 10px 0px 25px;
        margin-left: 0px;
    }

    div.send-btn {
        width: 100%;
        float: none;
    }

    button.send-btn {
        margin: 0px;
        float: none;
    }

    #application .text-center {
        margin-top: 18px;
    }

    .carousel2 li {
        margin-top: 20px;
    }
    .carousel2 li.active {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
    .navbar-nav {
        float: none;
        margin: 0;
    }

    img.img-responsive.logo-web, div.logo-web {
        display: none;
    }

    img.img-responsive.logo-iphone {
        display: block;
        padding-top: 20px;
        width: 200px;
        position: absolute;
    }

    .nav-web {
        display: none;
    }

    .nav-iphone {
        display: inline-block;
    }

    .navbar-nav > li {
        float: left;
        font-size: 20px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        /*margin: 15px 0px;*/
        padding: 5px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        margin: 0px 10px;
    }

    .bgcolor-iphone {
        margin-top: 20px;
        background-color: #0d61a1;
    }

    h1 {
        font-size: 25px;
        font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
        text-align: center;
        margin: 30px auto 30px auto;
    }

    .container-padding {
        padding-left: 0px;
        padding-right: 0px;
    }

    /*.section-first {
        margin-top: 70%;
    }*/

    .section-lastsec {
        margin-top: 25%;
    }

    .section-first-text {
        margin-top: 1%;
        position: relative;
        padding: 0px 15px 0px 30px;
        margin-left: 0px;
    }

    /*.app-ui {
        width: 70%;
    }*/

    .section-lastsec-text {
        margin-top: -10%;
        position: absolute;
        margin-left: 15px;
        margin-right: auto;
    }

    #application > .container {
        padding-left: 0px;
    }

    .aidoctor-icon {
        margin-bottom: 50px;
    }

    .information2 {
        float: initial;
        width: 100%;
        padding: 0px 10px 0px 25px;
        margin-left: 0px;
    }

    div.send-btn {
        width: 100%;
        float: none;
    }

    button.send-btn {
        margin: 0px;
        float: none;
    }

    .carousel2 li {
        margin-top: 20px;
    }
    .carousel2 li.active {
        margin-top: 20px;
    }
}

#instructions.case {
    background-color: #E2F5FF;
    width: auto;
    height: auto;
}

.showmore {
    background-color: #E2F5FF;
    /*margin-top: -10px;*/
    width: 100%;
}

.map {
    width: 100%;
}

.span-blue {
    color: #00508e;
}

/* overwrite */
@media (min-width: 768px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brfile:///D:/SVN/website_1102/website-11-8/index-1108.html#carousel-example-captionsand {
        height: auto;
        padding: 0px;
    }
}

a.logo-web, div.logo-web {
    height: auto;
    padding: 0px;
    margin-left: 30px;
    max-width: 250px;
}

img.logo-web {
    /*max-width: 60%;*/
}

@media (min-width: 992px) {
    .col-md-10.nav-list {
        float: right;
        width: fit-content;
    }
}

@media (max-width: 828px) {
    a.logo-web, div.logo-web {
        max-width: 200px;
        margin-left: 20px;
    }
}

@media (max-width: 767px) {
    .carousel2 {
        padding: 10px 0 10px 0;
    }
}

.nav-list {
    float: right;
    width: fit-content;
    margin-top: 5px;
}
